/*============================================*/
/******** Feature Job Offline Page Css *******/
/*==========================================*/
#feature-job-offline-list {
	padding-top: 135px;

	.grid-view {
		display: none;
	}

	.grid-view-items {

		.apply {
			.apply-btn {
				padding: 8px 17px 10px 17px;
			}
		}

		.duration {
			padding-bottom: 0;
		}

		.job-duration {
			padding-left: 0;
		}
	}

	.job-description .job-title {
	    height: 60px;
	    overflow: hidden;
	}

	.pagination-area {
		padding-top: 45px;
	}
}

#feature-job-offline-grid {
	padding-top: 135px;

	.list-view {
		display: none;
	}

	.job-description .job-category {
		display: inline-block;
	}

	.pagination-area {
		padding-top: 45px;
	}
}

.buttons-container {
	overflow: hidden;
	background-color: var(--primary-color);
	padding: 8px 30px 8px;
	color: #ffffff;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	margin-bottom: 15px;
	
	.list-grid-btn {
		float: left;

		li {
			display: inline-block;
			padding-right: 5px;
		}
	}

	.sort-options {
		float: right;

		li {
			display: inline-block;
		}

		select {
			background: transparent;
			border: none;
			color: #ffffff;
			position: relative;
			font-weight: 500;

			option {
				color: #000;
			}
		}
	}
}

.feature-job-items {
	float: left;
	width: 100%;
	margin: 0 10px 0 0;

	.apply {
		left: 18%;
		right: 0;
		display: inline-table;
	}

	.grid-view-items .apply {
		right: unset;
    	left: 19%;
    	top: 60%;
	}
}

.feature-job-items-sidebar {
	float: left;
	width: 100%;
	margin: 0 10px 0 0;
}

.feature-items:nth-child(odd) {
	margin: 0px;
}

.grid-view-items {
	position: relative;
	padding-bottom: 10px;

	.company-logo {
		height: auto;
		width: auto;
	}

	.job-description {
		float: none;
		width: auto;
		margin-left: 130px;

		.job-title {
			height: auto;
			margin-bottom: 10px;
			overflow: hidden;
			padding-bottom: 0;
		}

		.location {
			float: none;
		}
	}

	.budget {
			float: right;
		    position: relative;
		    top: -12px;
    		right: 73px;

	    ul li {
	    	display: inline-block;
	    }
	}

	.duration p {
		color: var(--main-title-color);
		padding-bottom: 0;
		font-size: 13px;
	}
	
	.amount p {
    	font-size: 13px;
    }

	.apply {
		left: 18%;
    	right: 0;
    	top: 54%;
    	display: inline-table;

    	.apply-btn {
    		font-size: 13px;
		    padding: 8px 17px 10px 17px;
		    line-height: 14px;
    	}
	}

}
